﻿.customtillecat{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0;
    color: var(--accent-color2);
    font-weight: 800;
}


.box_list_item_category{
    background-color: var(--accent-color4);
    border-radius: var(--b-radius) 0  0 var(--b-radius);
}
.holder-box-cat{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.holder-link-cat{
    display: flex;
    justify-content: end;
}
.holder-box-cat .title{
    margin: 0 !important;
    margin-bottom: 10px !important;
    font-weight: 700;
    font-size: 1.2rem;
    color: var(--custom-color1);
}
.desc-cat_one p{
    margin-bottom: 5px;
    color: var(--custom-color1);
    font-size: 0.8rem;
}
.box_list_item_hyper_link span{
    display: flex;
    align-items: center;
    justify-content: center;
}
.w-50{
    width: 50%;
}
.bg-custom_cat_shimani{
    padding: 0 15px;
    background-color: var(--custom-color2);
    border-radius: var(--b-radius);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.bg-color-category{
    background-color: var(--custom-color2);
    border-radius: var(--b-radius);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.bg-white{
    background-color: var(--custom-color3);
}